{
	"format_version": "1.8.0",
	"animations": {
		"animation.lua_ma.24x24.fpp": {
			"loop": true,
			"bones": {
				"rightitem": {
					"rotation": [0, 68, -50],
					"position": [0, 0, 0]
				}
			}
		},
		"animation.lua_ma.24x24.tpp": {
			"loop": true,
			"animation_length": 0.0417,
			"bones": {
				"rightitem": {
					"rotation": [0, 0, 3],
					"position": [0.9, -4, -2.8]
				}
			}
		}
	}
}